<?xml version="1.0" encoding="utf-8"?>
<root>
  <Ver>E-Label make Barcode-lable printing easier</Ver>
  <Limite>
  </Limite>
  <DeskTopImage>
  </DeskTopImage>
  <!--纸张名称-->
  <Paper_Name>
  </Paper_Name>
  <!--是否为横向打印1:true,0:false-->
  <IsLandScape>0</IsLandScape>
  <!--一张纸上要打印多张标签,默认为左上为第一个-->
  <PrintStartLabelPosition>0</PrintStartLabelPosition>
  <!--一张纸上要打印多张标签,默认为水平进行打印-->
  <LabelSequence>0</LabelSequence>
  <!--是否旋转180度,只有指令打印模式下有用1:true,0:false-->
  <IsRoate180>0</IsRoate180>
  <!--是否打印标签边框0:不打印,1:打印-->
  <IsPrintLaberBorders>0</IsPrintLaberBorders>
  <!--标签样式默认为rectangle-->
  <LabelStyle>0</LabelStyle>
  <!--圆角标签的圆角半径-->
  <RectangleRadius>
  </RectangleRadius>
  <!--圆标签的,中间中间是否有孔洞-->
  <HasHole>0</HasHole>
  <!--圆标签的,中间孔洞半径-->
  <HoleDiameter>
  </HoleDiameter>
  <!--自定义纸张-->
  <Custom_P>1</Custom_P>
  <!--纸宽-->
  <Paper_W>80.00</Paper_W>
  <!--纸高-->
  <Paper_H>60.00</Paper_H>
  <!--自定义标签-->
  <Custom_L>0</Custom_L>
  <!--标签宽-->
  <Label_W>80.00</Label_W>
  <!--标签高-->
  <Label_H>60.00</Label_H>
  <!--左边距-->
  <Left>0.00</Left>
  <!--右边距-->
  <Right>0.00</Right>
  <!--上边距-->
  <Top>0.00</Top>
  <!--下边距-->
  <Bottom>0.00</Bottom>
  <!--行数-->
  <Row>1</Row>
  <!--列数-->
  <Col>1</Col>
  <!--自定义间距-->
  <Custom_S>0</Custom_S>
  <!--垂直间距-->
  <V_S>0.00</V_S>
  <!--水平间距-->
  <H_S>0.00</H_S>
  <!--打印机-->
  <Print>4BARCODE 4B-3044TA</Print>
  <!--打印数量-->
  <P_C>1</P_C>
  <!--标尺单位0:MM,1:CM,2:Inch-->
  <R_U>0</R_U>
  <!--语言-->
  <Language>ZH_CN</Language>
  <!--是不是编程模式(1:是 0:否)-->
  <IsProgramMode>0</IsProgramMode>
  <!--授权模式0:USBKEY 1:File 2:NET-->
  <License_Type>1</License_Type>
  <Net>
    <Server_IP>192.168.1.101</Server_IP>
    <Server_Port>5188</Server_Port>
  </Net>
  <L_Date>2021-01-15</L_Date>
</root>